1 Reply Latest reply on Jun 18, 2008 4:43 AM by jaikiran pai

    jboss upgrade

    REDA Newbie

      We are using java 1.5.0_11 and jboss-4.0.5.GA , we want to move to
      the newer version but stable version of jboss and java.
      Which version should we move to?